# This isn't how you use makefiles properly, but w/e

.PHONY: help extract chapters

help:
	echo "No help available"

extract:
	python tools/extract.py {1..12}

split:
	fd '\[Chyuu-PAS\] SKRS - \d+\.ass' -x \
		zsh tools/split_cpas.zsh

chapters:
	fd chapters.xml -x \
	 	sed -i \
		-e s/eng/ger/ \
		-e s/und/ger/ \
		-e s/Prolog/Intro/ \
		-e s/OP/Opening/ \
		-e s/Part/Teil/ \
		-e s/ED/Ending/ \
		-e s/Preview/Vorschau/ \
		{}
